﻿body
{
	margin: 0px;
	padding: 0px;
	background-color: #BFB684;
}

.MainContent
{
	background-color: #ffffe9;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	overflow: visible;
	position:relative;
}

.TopNotice
{
	color:Red;
	font-weight:bold;
	padding-top:10px;
	text-align:center;
	vertical-align:middle;
	font-size: 16px;
	height:70px;
	background-color: #ffffe9;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	overflow: visible;
	position:relative;
}

.Header
{
	background-image: url('../../Images/LookAndFeel/HeaderBkgnd.gif');
	background-color: #C3C296;
	clear: both;
	height: 33px;
	top: 0px;
	background-repeat: repeat-x;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	position:relative;
}

.HomeTopMain
{
	background-image: url('../../Images/LookAndFeel/HomeTopMainBkgnd.gif');
	background-color: #C3C296;
	background-repeat: repeat-x;
	height: 186px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	position: relative;
	overflow: visible;
}

.HomeBotMain
{
	border-style: solid;
	border-width: 2px 0px 2px 0px;
	border-color: #000000;
	background-image: url('../../Images/LookAndFeel/HomeBotMainBkgnd.gif');
	background-color: #660C16;
	height: 232px;
	clear: both;
	background-repeat: repeat-x;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	position:relative;
	overflow: visible;
}

.HomeBottomPanel
{
	background-image: url('../../Images/LookAndFeel/PrimaryFadeBkgnd.gif');
	background-repeat: repeat-x;
	background-color: #FEEFC5;
	clear: both;
	overflow: visible;
	height: 323px;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	position:relative;
}

.Footer
{
	background-color: #5A5B41;
	border-color: #2A2C0D;
	border-style: solid;
	border-width: 2px 2px 0px 2px;
	height: 70px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 960px ;
	clear: both;
	position:relative;
}

.Footer .Navigation
{
	color: #e8d9a0;
	font-size: 8pt;
	padding: 10px;
	clear: both;
	font-weight: bold;
}

.Footer .Navigation a
{
	color: #e8d9a0;
}

.Footer .Navigation a:hover
{
	color: #FEEFC5;
}

.Footer .Copyright
{
	clear: both;
	color: #928864;
	font-size: 8pt;
}

.Footer .Copyright a
{
	color: #928864;
}

.Footer .Copyright a:hover
{
	color: #e8d9a0;
}

.HomePageMainCandle
{
	border-style:none;
	position: absolute;
	top: 33px;
	left: 5px;
	width: 208px;
	height: 420px;
	z-index:500;
}
.HomePageQuote
{
	border-style:none;
	position: absolute;
	top: 33px;
	left: 155px;
	z-index:501;
}
.HomePageKatsLogo
{
	position: absolute;
	top: 20px;
	/*
	right: 130px;
	*/
	right: 230px;
}
.HomePageUnityLogo
{
	position: absolute;
	top: 120px;
	/*
	right: 90px;
	*/
	right: 190px;
}

.HomePageBoxHolder
{
	margin-right: auto;
	margin-left: auto;
	width: 828px;
	white-space:nowrap;
}

.HomePageBox
{
	background-image: url('../../Images/LookAndFeel/HomePageBoxBkgnd.gif');
	background-color: #E3D79B;
	width: 157px;
	height: 231px;
	margin-top: 35px;
	margin-right: 22px;
	margin-left: 22px;
	float: left;
	background-repeat: no-repeat;
	position: relative;
}

.HomePageBox img
{
	z-index:500;
}

.HomePageBoxTitle
{
	width: 140px;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	text-decoration:none;
	cursor:pointer;
	color: #E8D9A0;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top: 186px;
	left: 0px;
	font-weight: bold;
	white-space: nowrap;
	z-index:501;
}

.HomeMainText
{
	padding-top:5px;
	position: relative;
	margin-right:5px;
	width: 748px;
	float:right;
	z-index:550;
	font-weight:normal;
	font-size: 14pt;
	text-align:center;
	color:#e8d9a0;
}
.HomeMainText a
{
	color:#e8d9a0;
	text-decoration:none;
}
.HomeMainText em
{
	font-style:italic;
	font-weight:bold;
}

.HomeScrollingCandlesContainer
{
	position: relative;
	padding-top:10px;
	margin-right:5px;
	width: 748px;
	float:right;
	overflow:hidden;
	z-index:550;
}
.HomeScrollingCandlesContainer img
{
	border-style:none;
	z-index:550;
}

.HomeStats
{
	position:absolute;
	bottom:0px;
	right:0px;
	width:100px;
}